Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Sean Sieger <[email-masked]>
Date: Wed, 20 Apr 2011 20:13:36 -0400

Windows Vista and Windows 7 use Win+TAB to switch between windows in
    a more useless and annoying manner.  Sort of like a rolodex:
    http://thavarajah.dk/sites/thavarajah.dk/uploads/2007/01/vista_window_switch.png

Yep.

But you know, when I first encountered Windows 7, I got the distinct
impression (with precisely phenomena like the `rolodex' you refer to,
what, with Alt-TAB doing the slide across the app images and the
redundancy) that Microsoft was trying to keep up with the slickitiness
of Ubuntu.  Ubuntu's just as ugly and heavy.